# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/findoidjoins/Makefile,v 1.1.1.1 2002/02/07 17:50:53 bpalmer Exp $

subdir = contrib/findoidjoins
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

PROGRAM = findoidjoins
OBJS	= findoidjoins.o

libpgeasy_srcdir = $(top_srcdir)/src/interfaces/libpgeasy
libpgeasy_builddir = $(top_builddir)/src/interfaces/libpgeasy

PG_CPPFLAGS = -I$(libpgeasy_srcdir) -I$(libpq_srcdir)
PG_LIBS = -L$(libpgeasy_builddir) -lpgeasy $(libpq)

SCRIPTS = make_oidjoins_check
DOCS = README.findoidjoins

include $(top_srcdir)/contrib/contrib-global.mk
